package com.bonus.core.account.v3.service;

import com.bonus.core.account.v3.api.vo.AccInfoDetailVO;
import com.bonus.core.account.v3.web.dto.AccInfoDetailDTO;
import com.bonus.core.account.v3.web.vo.AccInfoVO;

public interface AccInfoService {
   AccInfoDetailVO getAccInfoDetail(AccInfoDetailDTO content);

   AccInfoVO getAccInfoVoByCustId(Long custId);

   void checkAccInfoAndStatus(AccInfoVO accInfoVO);
}
